a:link {
	color: #0033FF;
	text-decoration: none;
}
a:visited {
	color: #0033FF;
	text-decoration: none;
}
a:hover {
	color: #660099;
	text-decoration: underline;
}
a:active {
	color: #660099;
	background-color: #0099CC;
	text-decoration: none;
}
.bun10 {
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	line-height: 1.4em;
}
.bun12 {
	font-size: 12px;
	line-height: 1.4em;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.bun14 {
	font-size: 14px;
	line-height: 1.4em;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.bun18 {
	font-size: 18px;
	line-height: 1.4em;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.bun20 {
	font-size: 20px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	line-height: 1.4em;
}
.h-size {
	font-size: 24px;
	line-height: 1.4em;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.style1 {
	font-size: 10px;
}